Uploaded image for project: 'Modules'
  1. Modules
  2. MODULES-3305

Block upgrade of 32-bit agents on 64-bit platforms

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Duplicate
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: windows
    • Labels:
      None
    • Template:
    • Team:
      Modules

      Description

      ONLY COMPLETE THIS AFTER 1/1/2017

      We need to block the upgrade of 32-bit Windows agents on 64-bit platforms. When upgrading the agent, we should:

      • Block upgrade
      • Notify the user that this combination is not supported and
      • Guide them to 64 bit agents.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned
              Reporter:
              kenaz Kenaz Kwa
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Zendesk Support